using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using Mirror;

public class AutoConnect : MonoBehaviour
{
    public bool isClient;
    void Start()
    {
        if(isClient){
            FindObjectOfType<NetworkManager>().StartClient();
        }
    }
}
